Subject: Re: bug#8379: The width of linum window is not adjusted afterface-remapping

From: Juanma Barranquero <[email-masked]>
Date: Thu, 31 Mar 2011 16:40:01 +0200

On Thu, Mar 31, 2011 at 11:31, nixie <[email-masked]> wrote:

> Sorry for not kindly reading the threads archives.

No problem. It is often hard to find the relevant bug. In this case, I
remembered the old one because I was involved.

> yes, i think it is not a bug in text scaling. But i don't think fix it
> in applications (maybe not only the linum) is a good idea.

I'm not really sure. On one hand, it seems like text scaling should
affect all the window (margins, etc.). On the other hand, I understand
Stefan's comment that that's not what text-scaling is supposed to do.

    Juanma